<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="e78e0309-557c-45cf-97fc-cee920a3521a1" value="0" />
    <int name="e78e0309-557c-45cf-97fc-cee920a3521aMusicUserIsBrandProfile" value="0" />
    <set name="e78e0309-557c-45cf-97fc-cee920a3521aMusicBusinessProfileIds" />
</map>
